package sklep.rest;

import java.time.LocalDateTime;

import jakarta.ws.rs.GET;
import jakarta.ws.rs.Path;

@Path("/hello")
public class RHello {
    
    @GET
    public String hello() {
        return "Hello world!";
    }
    
    @GET
    @Path("/time")
    public String currentTime() {
        return LocalDateTime.now().toString();
    }

}
